//------------------------------------------------------------------------------
// <auto-generated>
//    Este código se generó a partir de una plantilla.
//
//    Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//    Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace FanalcaEF
{
    using System;
    
    public partial class obtenerEmpleadoPorDocumento_Result
    {
        public decimal cons_empleado { get; set; }
        public Nullable<decimal> Tipo_Documento { get; set; }
        public Nullable<decimal> Documento { get; set; }
        public string Nombres { get; set; }
        public string Apellidos { get; set; }
        public Nullable<decimal> Area { get; set; }
        public Nullable<decimal> Sub_Area { get; set; }
    }
}
